## mint-backgrounds-victoria 1.0

=== debian/changelog ===
mint-backgrounds-victoria (1.0) victoria; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 10:24:00 +0100
