## mint-backgrounds-victoria 1.2

=== debian/changelog ===
mint-backgrounds-victoria (1.2) victoria; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jun 2023 14:52:16 +0100

mint-backgrounds-victoria (1.1) victoria; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jun 2023 14:09:16 +0100
