=== debian/control ===
Source: mint-backgrounds-victoria
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-victoria
Architecture: all
Description: The desktop backgrounds for Linux Mint 21.2 Victoria
 This package contains quality desktop backgrounds for Linux Mint 21.2 Victoria.
